/*********************************************************************
 *
 *  </corporate/news/css_v2/news.css>
 *
*********************************************************************/

div#areaWrapper1 div.news-index {
	_height: 1%;
	*zoom: 1;
}
div#areaWrapper1 div.news-index:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#areaWrapper1 div.news-index ul {
	float: right;
}
div#areaWrapper1 div.news-information {
	background: url(../image_v2/bg_news_01.gif) 0 100% no-repeat;
	_height: 1%;
	margin-bottom: 11px;
	margin-top: 11px;
	padding-bottom: 13px;
	*zoom: 1;
}
div#areaWrapper1 div.news-information:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
div#areaWrapper1 div.news-information p.date {
	font-size: 115%;
	font-weight: bold;
	line-height: 160%;
	float: left;
}
div#areaWrapper1 div.news-information p.number {
	float: right;
	margin-top: 2px;
}
div#areaWrapper1 h2.news-title {
	background: url(../image_v2/bg_news_01.gif) -550px 100% no-repeat;
	font-size: 150%;
	font-weight: bold;
	line-height: 145%;
	padding-bottom: 21px;
}
div#areaWrapper1 span.monospace {
	font-family: monospace;
}

div#areaWrapper1 dl.dl-box dt {
	float: left;
	width: 290px;
}

div#areaWrapper1 dl.dl-box dd:after, {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

div#areaWrapper1 h2.news-title-l {
	font-size: 150%;
	font-weight: bold;
	line-height: 145%;
	padding-bottom: 7px;
}

div#areaWrapper1 h3.news-title-s {
	background: url(../image_v2/bg_news_01.gif) -550px 100% no-repeat;
	padding-bottom: 21px;
}

/*-------social-box---------*/

div#areaWrapper1 div.social-box{
	padding: 0 0 0px 234px;
	margin: 0 !important;
	width: 300px;
}
div#areaWrapper1 div.social-box{
	padding/*\**/: 6px 10px 6px 234px\9;
	_padding: 6px 10px 0px 174px;
	_width: 380px;
}
div#areaWrapper1 div.social-box:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

div#areaWrapper1 div.social-box ul li{
	float: left;
	padding: 0;
}

div#areaWrapper1 div.social-box ul li.tw { width: 100px;}
div#areaWrapper1 div.social-box ul li.mi { width: 100px;}
div#areaWrapper1 div.social-box ul li.fb { width: 100px;}

div#areaWrapper1 div.bookmark-box{
	float: right;
	padding: 6px 10px 6px 0px;
}
div#areaWrapper1 div.bookmark-box:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

div#areaWrapper1 div.bookmark-box ul li{
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

/* grid-n news?p*/

div#areaWrapper1 div.grid-n-1 {
	_height: 1%;
	*zoom: 1;
	margin-top: 11px; /* 20px */
}

div#areaWrapper1 div.grid-n-2 {
	_height: 1%;
	*zoom: 1;
	margin-top: 0px;
}

div#areaWrapper1 div.grid-n-1:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

div#areaWrapper1 div.grid-n-1 div.column-1,
div#areaWrapper1 div.grid-n-2 div.column-1 {
	float: left;
	width: 235px;
}
div#areaWrapper1 div.grid-n-1 div.column-2,
div#areaWrapper1 div.grid-n-2 div.column-3 {
	float: right;
	width: 315px;
}

div#areaWrapper1 div.grid-n-1 div.column-3,
div#areaWrapper1 div.grid-n-2 div.column-3 {
	float: left;
	width: 152px;
}


.list-non ul{
margin-left: 12px;
margin-right: 12px;
}

.list-non ul li span{
display: inline;
width: 12px;
}



.taku02 { position:relative; top:-5px; /top:0px; _top:-2px; }
.taku02s { position:relative; top:-5px; /top:-1px; _top:-3px; }
.taku03 { position:relative; top:-5px; /top:-1px; }


div#areaWrapper1 .txtdot { line-height:2em; }
div#areaWrapper1 .txtdot em {
	background-image:url("/library/corporate/news/image_v2/img_dot.gif") !important;
	background-repeat:no-repeat !important;
	background-position:center top; !important
	background:transparent !important;
	padding-top:6px;
}
